@charset "utf-8";
/* CSS Document */





body{
background:url(../images/body.gif) repeat-x;
margin:0px;
padding:0px;

}

img{border:none;}


.bodytext{
font-family:Arial, Helvetica, sans-serif;
font-size:0.88em;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
color:#323333;
}



.myimage2 {float:left; margin:0px 10px 0px 3px ;}

.heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#479087;
}




.contacttxt
{
	font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:normal;
color:#616060;
line-height:20px;
}


#topbg{
background:url(../images/bg-top.png) no-repeat top center;
}

h3
{
	color:#616060;
	font-weight:normal;
	font-size:16px;
	font-family:sans-serif;
}

h2
{
color:#ff0000;
}


h5
{
	color:#616060;
	font-weight:normal;
	font-size:24px;
	font-family:sans-serif;
}


#details
{
	font:Arial;
	font-size:11px;
	color:#9dc926;
}

h4{
	font-size:14px;
	color:#9dc926;
}


#footer
{
	font-size:12px;
	color:#181818s;
}


#navigation
{
	font-family: "Book Antiqua", "Times New Roman";
font-size:16px;
font-weight:normal;
color:#616060;
}

a
{
	font-size:16px;
font-weight:normal;
color:#616060;
text-decoration:none;
}

a:hover
{
	font-size:16px;
font-weight:normal;
color:#ff0000;
text-decoration:none;
}


a.readmore
{
	font:Arial;
	font-size:11px;
	color:#9dc926;
	text-decoration:none;
}


a.readmore:hover
{
	font:Arial;
	font-size:11px;
	color:#9dc926;
	text-decoration:underline;
     
}



a.footer
{
	font-size:12px;
	color:#181818;
}

a.footer:hover
{
	font-size:12px;
	color:#ff0000;
}




<!-- Slider CSS Starts>



.header { background:#e1ecef; padding:0; margin:0 auto; }




.slider_top {margin:0 auto; padding:0; background:#fff;}
/*header_text*/
.header_text { margin:0 auto; padding:0px 0 0 0; height:200px; width:984px;  background: url(images/header_text_bg.gif) top repeat-x; border:0px solid #cdd7d9; text-align:center; float:none;}
.header_text .div { width:860px; height:200; padding:0; margin:0 auto;}
.header_text img.screen { float:left; margin:0; padding:0;  height:200px;}
.header_text .div .left1 { float:left; width:415px; height:350; padding:10px 0 0 0; margin:0;}
.header_text .div .left1 img { float:left; margin:0; padding:0; }
.header_text .div .left1 h2 { font:normal 24px Arial, Helvetica, sans-serif; color:#5c8783; padding:10px 0 10px 0; margin:0; text-align:left;}
.header_text .div .left1 p.uli { background: url(images/simple_ul_li.gif) left no-repeat; padding:2px 20px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#878787;}
.header_text p { font: normal 12px Arial, Helvetica, sans-serif; color:#878787; padding:5px 50px 20px 0; margin:0;}
/********** slider **********/


p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px solid #dfdfdf; padding:0; margin:10px 0; background:none; line-height:0;}